Subject: CHARMM coordinates

From: Richard Wood <[email-masked]>
Date: Sat, 14 Sep 2002 11:41:29 -0400

Hi all

I should probably know this, but how can I save the coordinates from a
single step of a CHARMM dynamics trajectory?  More specifically, I want
to save the last frame of a 200000 step dynamics run.  I have used COOR
DYNA and set the begin and stop values the same as in

OPEN READ UNIT 15 FILE NAME "newattestverlet24.5.dcd"
COOR DYNA FIRSTU 15 NUNIT 1 BEGIN 200000 STOP 200000

This works, as it writes out a set of coordinates.  But is it really the
frame that I wanted?  Or is there another way to do this?

Thanks to all in advance.

Richard